backend:
  name: git-gateway
  branch: dziennik-pp
media_folder: "src/uploads"
public_folder: "/uploads"
locale: "pl"
local_backend: true
collections:
  - name: "rep" 
    label: "Represjonowani"
    folder: "src/represjonowani"
    create: true
    fields:
      - {label: "Imię i nazwisko", name: "name", widget: "string"}
      - {label: "Pozycja", name: "pozycja", widget: "string"}
      - {label: "Zdjęcie", name: "image", widget: "image"}
      - {label: "Kwota", name: "prize", wdiget: "string"}
      - {label: "Tags", name: "tags", wdiget: "string", default: "rep"}
      - {label: "Opis", name: "opis", widget: "string"}
  - name: "team"
    label: "Zespół"
    folder: "src/zespol"
    create: true
    fields:
      - {label: "Imię i nazwisko", name: "name", widget: "string"}
      - {label: "Pozycja", name: "pozycja", widget: "string"}
      - {label: "Telefon", name: "telefon", widget: "string"}
      - {label: "E-mail", name: "email", widget: "string"}
      - {label: "Zdjęcie", name: "image", widget: "image"}
      - {label: "Tags", name: "tags", wdiget: "string", default: "team"}
  - name: "blog"
    label: "Blog"
    folder: "src/blog"
    create: true
    slug: "---"
    fields:
      - {label: "Tytuł", name: "title", widget: "string"}
      - {label: "Data (RRRR-MM)", name: "date", widget: "string"}
      - {label: "Zdjęcie - Mini", name: "imageMin", widget: "image"}
      - {label: "Zdjęcie - Maxi", name: "imageMax", widget: "image"}
      - {label: "Tags", name: "tags", wdiget: "string", default: "blog"}
      - {label: "Body", name: "body", widget: "markdown"}